<p id="notice"><%= notice %></p>

<h1>Listing Training Days</h1>

<table>
  <thead>
    <tr>
      <th>Date</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @training_days.each do |training_day| %>
      <tr>
        <td><%= training_day.date %></td>
        <td><%= link_to 'Show', training_day %></td>
        <td><%= link_to 'Edit', edit_training_day_path(training_day) %></td>
        <td><%= link_to 'Destroy', training_day, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Training day', new_training_day_path %>
